gsfonts package in Ubuntu

gsfonts: Fonts for the Ghostscript interpreter(s)

This package has 5 new bugs and 0 open questions.

Package information

Maintainer:
Masayuki Hatta
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1:8.11+urwcyr1.0.7~pre44-4.5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

gs-espmain

The Ghostscript PostScript interpreter - ESP version

Bug supervisor: no
Bug tracker: no
Branch: no

gs-esp 7.07.1rc2-source is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong gs-esp series.

Impish (active development)
1:8.11+urwcyr1.0.7~pre44-4.5 release (universe)
The Hirsute Hippo (current stable release)
1:8.11+urwcyr1.0.7~pre44-4.5 release (universe)
The Groovy Gorilla (supported)
1:8.11+urwcyr1.0.7~pre44-4.4 release (universe)
The Focal Fossa (supported)
1:8.11+urwcyr1.0.7~pre44-4.4 release (universe)
The Bionic Beaver (supported)
1:8.11+urwcyr1.0.7~pre44-4.4 release (main)
The Xenial Xerus (supported)
1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 release (main)
The Trusty Tahr (supported)
1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 release (main)